import request from '@/utils/request'

export const getBaseInfoApi = (projectId) => {
  return request({
    url: '/workflow/details/info/'+projectId,
    method: 'get',
  })
}

export const getMapProjectStateInfo = (projectId, state) => {
  return request({
    url: `/workflow/details/${projectId}/${state}`,
    method: 'get'
  })
}